defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: bf02ed6e-2c83-4e0b-b094-0f84eaff1a16 # Actualités
handle: newsChannel
maxAuthors: 1
name: Actualités
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/news-channel
    uriFormat: news
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/news-channel
    uriFormat: actualites
type: single
